/* SPONSOR SECTION CAROUSEL */
.sponsor-carousel-wrapper {
  display: flex;
  flex-direction: column;
  gap: 32px;
  width: 100%;
}

.sponsor-carousel-wrapper .splide__arrows {
  display: none;
}

.splide__pagination button {
  background: none;
  border: none;
}

.splide__pagination__page.is-active svg rect {
  fill: var(--brand-primary);
}

.bottom-slider-part {
  width: 70%;
  margin: auto;
}

/* SPONSOR PAGE */
section.sponsor-list-grid {
  padding: 80px 0;
}

section.sponsor-list-grid > div {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

section.sponsor-list-grid .sponsors {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 54px;
}

.sponsors img {
  width: calc(25% - 41px);
  align-items: center;
  display: flex;
  justify-content: center;
}

/* RESPONSIVE */
@media (max-width: 1191px) {
}

@media (max-width: 1112px) {
}

@media (max-width: 1032px) {
  section.sponsor-list-grid .sponsors {
    gap: 32px;
  }

  .sponsors img {
    width: calc(25% - 24px);
  }
}

@media (max-width: 880px) {
  .sponsors img {
    width: calc(33% - 20px);
  }

  .sponsor-carousel-wrapper .splide__pagination {
    display: none;
  }

  .sponsor-carousel-wrapper img.obj-fit-contain-center {
    height: 200px;
  }

  .bottom-slider-part {
    justify-content: center !important;
  }
}

@media (max-width: 669px) {
  section.sponsor-list-grid .sponsors {
    gap: 32px;
  }

  .sponsors img {
    width: calc(50% - 16px);
  }
}
